/* colors

#5b931f green menus etc.

*/

body {
	font-family: "Gill Sans MT", Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#EDEDED;
	padding:0;
	margin:0;
	background-color: #413333;
	background-image: url('../images/bg_1200x1930.jpg');
	background-repeat: repeat;
	background-position: center top;
/*overflow-x: hidden;*/
}

* {
padding: 0;
margin: 0;
}

html, body {
height: 100%;
}

}
* html body {
    height: 100%;
}


a {
color:#87b2d8;
text-decoration:none;
}

a:hover {
color:#fff;
text-decoration:none;
}

h1, h2, h3, h4 {
/*font-weight:normal;*/
}

input, select {
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
}

textarea {
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
}

abbr {
border:none;
}


* html #wrap-outer {
height: 100%;
}
#wrap-outer {
	/*width:1600px;*/
width:100%;
/*min-height: 100%;
margin: 0 auto;*/
}
#wrap-inner {
	width:1200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
}
/* Header */

#headerculina {
	background-image: url('../images/salvinos_logo.png');
	background-repeat: no-repeat;
	background-position: 110px 20px;
	position:relative;
	font-size:11px;
	color:#4e8abe;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
	padding:10px;
	width:500px;
	text-align:left;
	height: 120px
}

#headerculina a {
color:#87b2d8;
text-decoration:none;
}

#headerculina a:hover {
color:#fff;
text-decoration:none;
}

#headerculinaright {
	float:right;
	color: #EDEDED;
	width: 250px;
	line-height: 125%;
	margin-top: 40px;
	margin-right: -202px;
	font-size: 12px;
}

.headerculinaright {
	position: absolute; 
	top: 35px; 
	left: 800px;
	color: #eeeeee;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background: url('../images/background_reservation.png') top left;
	padding: 8px
}

.headerculinaright td {padding: 3px; white-space: nowrap;}

.headerculinaright #date-pick {position: relative; bottom: -2px; left: 2px;}
.headerculinaright select {font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.headerculinaright .make_reservation {display: block; margin-left:2px; outline: none; margin-top: 5px; height: 20px; background: #869d5a url('images/button_make-a-reservation.jpg') no-repeat top left; text-align: center;}
.headerculinaright .make_reservation img {margin: 0 auto; display: block; position: relative; top: 5px;}
/*#m {width: 71px;}
#d {width: 40px;}
#h {width: 75px;}
#p {width: 40px;}*/

.headerculinaright a img{
	border: 0;
}

#headerculinaright a {
	color: #5b931f;/*background:url(C:\salvinos3\images\top.gif) right no-repeat;
padding:0 16px 1px 0;*/
}

#headerculinaright-title {
	text-transform: uppercase;
	color: #5b931f;
	font-weight: bold;
	margin-bottom: 8px;
	font-size: 16px;
	letter-spacing: .1em;
}

/*#header {
margin:10px 0;
padding:0 5px;
text-align:left;
}

#header h1 {
font-size:22px;
letter-spacing:-1px;
padding:10px 0;
color:#4e8abe;
}

#header h1 a {
background:url(C:\salvinos3\images\logo.gif) top left no-repeat;
padding:3px 0 5px 45px;
color:#fff;
text-decoration:none;
}

#header #logo {
	color:#fff;
	text-decoration:none;
	background-image: url(C:\salvinos3\images\culi_002_291x111.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 120px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 45px;
	width: 500px;
}

#logo-right {
	float:right;
	width: 200px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	display: block;
}

#logo-right a {
background:url(C:\salvinos3\images\feed.gif) right no-repeat;
padding:0 24px 0 0;
}*/

/*#banner-images {
	padding:5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 100%;
}*/
#banner-images {
	/*position:absolute;*/
width:100%;
	z-index:3;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5b931f;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5b931f;
	/*background-image: url(C:\salvinos3\images\culi_012.png);
	background-repeat: repeat;*/
	background-color: #190f0d;
}


#banner-images .AdvancedText img{
	display: inline !important;
}

/*#banner-images .AdvancedText{
	display: none;
}*/
#sbsl1_1 {
width: 100%;
}

#feed {
float:right;
padding:3px 10px;
}

#feed a {
background:url('../images/feed.gif') no-repeat right;
padding-left:0; padding-right:24px; padding-top:0; padding-bottom:0
}

#menu ul {
float:left;
list-style:none;
}

#menu li {
float:left;
padding:3px 10px;
border-right:#00355f 1px solid;
}

#menu li:last-child {
border:none;
}

#content {
	float:right;
	width:570px;
	text-align:left;
	margin-right: 160px;
	margin-top: 33px;
}

#content-accolades {
	float:right;
	width:640px;
	text-align:left;
	margin-right: 240px;
	margin-top: 33px;
}

/*#content h2 {
font-size:18px;
padding:10px 0;
color:#5b931f;
}

#content h2 a {
color:#5b931f;
text-decoration:none;
}

#content h2.archive {
/*font-size:18px;
color:#4e8abe;
padding:10px 0 5px 0;
}*/

#content a.commentsLink {
color:#6799c8;
}

/* Navigation */

.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

.alignleft {
float:left;
}

.alignright {
float:right;
}

.navpost {
font-size:11px;
margin:0 0 20px 0;
}

.navpost div {
background:#002a53;
color:#87b2d8;
padding:2px 4px;
}

.navpost a {
color:#87b2d8;
text-decoration:none;
}

.navpost a:hover {
color:#fff;
text-decoration:none;
}

.navigation {
font-size:11px;
margin:0 0 20px 0;
}

.navigation a {
background:#002a53;
display:block;
color:#87b2d8;
text-decoration:none;
padding:2px 4px;
}

.navigation a:hover {
color:#fff;
text-decoration:none;
}

/* Main for posts */

.main/*, .main p*/ {
	font-size:13px;
	line-height: 20px !important;
}

.main h3 {
	font-size:15px;
	text-transform: uppercase;
	color: #5b931f;
	letter-spacing: .1em;
	clear:both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	/*line-height: 20px !important;*/
}

.main .home-title {
	font-size:15px;
	text-transform: uppercase;
	color: #5b931f;
	letter-spacing: .1em;
	clear:both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	line-height: 20px !important;
}

.accolades {
	font-size:15px;
	text-transform: uppercase;
	color: #5b931f;
	letter-spacing: .1em;
	clear:both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 43px;
	margin-left: 0;
	line-height: 20px !important;
}

.press {
	font-size:15px;
	text-transform: uppercase;
	color: #5b931f;
	letter-spacing: .1em;
	clear:both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	line-height: 20px !important;
}

#article-title {
	font-size:13px;
	text-transform: uppercase;
	color: #5b931f;
	letter-spacing: .1em;
	margin-top: 9px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	/*line-height: 20px !important;*/
	font-variant: normal !important;
	font-family: Arial, Helvetica, sans-serif;
}

#article-title-table {
	font-size:13px;
	text-transform: uppercase;
	color: #5b931f;
	letter-spacing: .1em;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	/*line-height: 20px !important;*/
	font-variant: normal !important;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: -10px;
}

#article-text-table {
	color: #ededed;
	text-transform: none;
	line-height: 20px !important;
	vertical-align: bottom;
}




.menu-table-top {
	position: relative;
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5b931f;
	width: 680px;
	margin-bottom: 45px;
   }

.menu-table-left {
      	font-size:15px;
position: absolute;
   left: 0;
   width: 50%;
  	text-transform: uppercase;
	color: #5b931f;
	letter-spacing: .1em; }

.menu-table-right {
   position: absolute;
   right: 0;
   width: 50%;
   text-align: right; /* depends on element width */
   	font-size:15px;
	color: #5b931f;
	letter-spacing: .1em;} 

#menu-table-underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5b931f;
}

.menu-table-title-left {
	font-size:15px;
	text-transform: uppercase;
	color: #5b931f;
	letter-spacing: .1em;
	clear:both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	/*line-height: 20px !important;*/
}

.menu-table-title-right {
	font-size:15px;
	color: #5b931f;
	letter-spacing: .1em;
	clear:both;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	/*line-height: 20px !important;*/
}

#press-list {
	/*color: #ededed;*/
	text-transform: none;
	line-height: 20px !important;
	margin-top: 30px;
}

.main .lower-white {
	color: #ededed;
	text-transform: none;
	line-height: 20px !important;
	vertical-align: bottom;
}

/*.main h3 {
	line-height: 500px;
}*/

.wrapperforbg {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
	}

.bgbottom. push {
height: 4em;
}

.main h2 {
	font-size:22px;
	text-transform: uppercase;
	color: #5b931f;
	letter-spacing: .1em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
	clear:both;
}

#content h2, #content h2 a {
	color: #5b931f;
	margin-bottom: 15px;
}

.main img {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5b931f;
	border-bottom-color: #5b931f;
	border-right-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 25px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear:both;
}

.main a {
color:#5b931f;
}

.main a:hover {
color:#EDEDED;
}

/*.main a img {
padding:2px;
border:#0085b5 1px solid;
}

.main a:hover img {
padding:2px;
border:#87b2d8 1px solid;
}*/

/*.main p {
	line-height:20px;
	margin:0 0 15px 0;
	font-size: 1.2em;
}*/

.main p {
	/*line-height:20px;*/
	margin:0 0 15px 0;
	/*font-size: 1.2em;*/
}
.main ol {
line-height:18px;
margin:0 0 15px 30px;
}

.main ul {
line-height:18px;
margin:0 0 15px 30px;
}

.main li {
margin:0 0 5px 0;
}

.stamp {
font-size:11px;
color:#4e8abe;
margin:0 0 15px 0;
}

.stamp a {
color:#87b2d8;
text-decoration:none;
}

.stamp a:hover {
color:#fff;
}

.meta {
background:url('../images/limit.gif') no-repeat bottom center;
font-size:11px;
line-height:16px;
color:#4e8abe;
border-top:1px solid #005595;
margin-left:0; margin-right:0; margin-top:0; margin-bottom:15px; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:30px
}

img.wp-smiley {
margin:0;
padding:0;
border:none;
}

blockquote {
	margin:0 0 0 20px;
	padding:0 0 0 10px;
	font-style: italic;
}

.warning p {
font-size:13px;
margin:0 0 0 20px;
padding:0 0 0 10px;
border-left:#005595 1px solid;
}

/* Sidebar */

#sidebar {
	/*font-size:11px;*/
	float:left;
	width:180px;
	text-align:left;
	margin-left: 112px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 5px;
	margin-top: 32px;
}

#sidebar h3 {
font-size:12px;
font-weight:bold;
color:#EDEDED;
margin:20px 0 5px 0;
}

#sidebar ul {
list-style:none;
}

#sidebar ul ul {
margin:5px 0 0 10px;
}

#sidebar ul ul ul {
margin:5px 0 0 10px;
}

#sidebar ul li {
padding:0 0 3px 0;
}

#sidebar ul li a {
	text-transform: uppercase;
	color: #EDEDED;
	font-size: 15px;
	line-height: 160%;
	letter-spacing: .1em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}

#sidebar ul li a:hover {
	color: #5b931f;
}

.current_page_item a{ color:#5b931f!important; /* the current Page */
}


#author h3 {
margin:5px 0 5px 0;
}

/* Forms: input, textarea */

input {
background:#002a53;
padding:3px 5px;
border:none;
border-bottom:#004b8d 1px solid;
color:#fff;
}

textarea {
background:#002a53;
width:400px;
padding:3px 5px;
border:none;
border-bottom:#004b8d 1px solid;
color:#EDEDED;
}

#searchform {
margin:15px 0 0 0;
}

.searchinfo {
padding:5px 0 0 0;
}

#searchform input {
background:#002a53;
display:block;
padding:3px 5px;
border:#004b8d 1px solid;
color:#a0cbed;
}

#searchform input:hover {
background:#004b8d;
cursor:pointer;
border:#004b8d 1px solid;
color:#fff;
}

#searchform #s {
background:#002a53;
padding:3px 5px;
border:none;
border-bottom:#004b8d 1px solid;
color:#fff;
cursor:text;
}

input.submit {
background:#002a53;
display:block;
padding:3px 5px;
margin:0 0 10px 0;
border:#004b8d 1px solid;
color:#a0cbed;
cursor:pointer;
}

input.submit:hover {
background:#004b8d;
cursor:pointer;
border:#004b8d 1px solid;
color:#fff;
}

/* Comments */

.postinput small {
font-size:11px;
margin:0 0 0 5px;
}

p.logged {
font-size:12px;
}

h3.reply {
font-size:15px;
margin:0 0 10px 0;
}

.nocomments {
margin:0 0 30px 0;
}

ol.commentList {
list-style:none;
margin:10px 0 30px 0;
}

.commentList li {
padding:0 0 10px 0;
}

.commentList li.bypostauthor .commentText {
border-top:#007dc3 3px solid;
}

.commentMod {
background:#002a53;
padding:1px 3px;
margin:10px 0 0 10px;
}

.commentAuthor {
background:url('../images/arrow.gif') no-repeat top left;
width:250px;
color:#4e8abe; margin-left:30px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:0; padding-right:0; padding-top:10px; padding-bottom:10px
}

.commentAuthor img {
float:left;
margin:5px 12px 0 0;
}

.commentAuthor p {
padding:3px 0 0 0;
}

.commentAuthor small {
font-size:11px;
}

.commentText {
background:#002a53;
width:480px;
padding:10px;
border-top:#004b8d 3px solid;
}

.commentText p {
line-height:18px;
margin:7px 0;
}

.commentMeta {
font-size:12px;
color:#4e8abe;
}

#commentForm p {
color:#4e8abe;
font-size:11px;
line-height:18px;
margin:0 0 15px 0;
}

/* Footer */

#footer {
	/*position:relative;*/
	font-size:11px;
	color:#EDEDED;
	/*padding:10px;*/
	width:100%;
	text-align:left;
	background-image: url('../images/culi_012.png');
	background-repeat: repeat;
	background-position: center bottom;
	overflow:hidden;
	/*margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	bottom: 0px;
	clear:both;*/
	height: 60px;
	padding-top: 10px;
	padding-bottom: 10px
}

#footerbgonly {
	width:100%;
	background-image: url('../images/culi_012.png');
	background-repeat: repeat;
	background-position: center bottom;
	/*height: 17%;*/
	overflow-y: hidden}
/*#clearfooter {
height: 70px;
}*/

#footer a {
color:#c4c4c4;
text-decoration:none;
}

#footer img, #footer img a {
	border-top-width: 0px !important;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#footer a:hover {
color:#5b931f;
text-decoration:none;
}

#footer ul, #footer li {
	display: inline;
	padding: 0;
	color: #c4c4c4;
	text-transform: uppercase;
	margin-top: 0;
	margin-right: 9px;
	margin-bottom: 0;
	margin-left: 0;
	}
#footer ul li a {
	color:#c4c4c4;
}
#footer-contents {
	font-size:11px;
	color:#c4c4c4;
	/*padding:10px;*/
	width:800px;
	text-align:left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 117px;
}
#top {
float:right;
}

#top a {
/*background:url('../images/top.gif') right no-repeat;*/
padding:0 16px 1px 0;
}

/* Widgets */

.wp-caption {
border:1px solid #00377c;
text-align:center;
background-color:#001e42;
padding-top:4px;
margin:10px;
-moz-border-radius:3px;
-khtml-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}

.wp-caption img {
margin:0;
padding:0;
border:0 none;
}

.wp-caption-dd {
font-size:11px;
line-height:17px;
padding:0 4px 5px;
margin:0;
}

#wp-calendar {
padding:10px 0 0 0;
}

#wp-calendar caption {
text-align:left;
padding:0 0 3px 0;
}

#wp-calendar tr th,
#wp-calendar tr td {
padding:0 4px 0 0 ;
text-align:right;
}

#wp-calendar td a {
font-weight:bold;
}

#wp-calendar td a:hover {
font-weight:bold;
}

/* Round Corners */

.corner-TL{
background:url('../images/corners.gif') no-repeat 0 0;
display:block;
position:absolute;
top:0;
left:0;
width:10px;
height:10px;
overflow:hidden
}

.corner-TR{
background:url('../images/corners.gif') no-repeat -10px 0;
display:block;
position:absolute;
top:0;
right:0;
width:10px;
height:10px;
overflow:hidden
}

.corner-BL{
background:url('../images/corners.gif') no-repeat 0 -10px;
display:block;
position:absolute;
bottom:0;
left:0;
width:10px;
height:10px;
overflow:hidden
}

.corner-BR{
background:url('../images/corners.gif') no-repeat -10px;
display:block;
position:absolute;
bottom:0;
right:0;
width:10px;
height:10px;
overflow:hidden
}

/* Self-Clear Floats */

.group:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

/* IE6/7 Hacks */

* html .group {
height: 1%;
}

*:first-child+html .group {
min-height: 1px;
}

.clear { clear: both; }

/*dl{width: 100%;overflow: auto;margin: 0 0 1em;
    background: url(C:\salvinos3\images\dot.png) repeat-x 0 1.2em} 
dt,dd.price{
	font-size:15px;
	color: #5b931f;
}
dt{float: left;padding-right: 3px;color: #5b931f}
dd{margin:0}
dd.price{float: right;padding-left: 3px;color: #5b931f} 

dd.ingredients{
	float: left;
	width: 100%;
	padding: 3px 0;
	font-style: italic;
	color: #ededed;
}*/

/*dl{width: 100%;overflow: auto;margin: 0 0 1em;
    background: url(C:\salvinos3\images\dot.png) repeat-x 0 1.2em} 
dt,dd.price{background: none !important;font-size: 130%;font-weight: bold}
dt{float: left;padding-right: 3px;color: #F70000}
dd{margin:0}
dd.price{float: right;padding-left: 3px;color: #AAA} 
dd.ingredients{float: left;width: 100%;padding: 3px 0;
   font: italic 100% Georgia,Times,sans-serif;color: #555} 
	
	*/
#col1 {
float:left;
width:250px;
}
#col2 {
float:right;
width:250px;
}
/*

th {
	font-size:15px;
	color: #5b931f;
	letter-spacing: .1em;
	clear:both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

td {
	font-size:15px;
	text-transform: uppercase;
	color: #5b931f;
	letter-spacing: .1em;
	clear:both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	font-style: italic;
}
*/

h5 {
	font-size:13px;
	text-transform: uppercase;
	color: #5b931f;
	letter-spacing: .1em;
	clear:both;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	font-style: italic;
	font-weight: normal;
}

h6 {
	font-size: 10px;
	color: #ededed;
	margin-top: -15px;
	font-style: normal;
	font-weight: lighter;
}